Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoPerf2WorthCached< EOT, WorthT >::compare_worth Class Reference

helper class used to sort indices into populations/worths More...

`#include <eoPerf2Worth.h>`

List of all members.

## Public Member Functions
| compare_worth (const std::vector< WorthT > &_worths)
bool | operator() (unsigned a, unsigned b) const
## Private Attributes
const std::vector< WorthT > & | worths

## Detailed Description

### template<class EOT, class WorthT = typename EOT::Fitness>
class eoPerf2WorthCached< EOT, WorthT >::compare_worth

helper class used to sort indices into populations/worths

Definition at line 200 of file eoPerf2Worth.h.

The documentation for this class was generated from the following file:

- eoPerf2Worth.h